umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
codegen_utils.cpp File Reference
`#include "codegen_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`

## Namespaces
namespace | Codegen_Utils

## Functions
QStringList | Codegen_Utils::cppDatatypes ()
const QStringList | Codegen_Utils::reservedCppKeywords ()
void | Codegen_Utils::createCppStereotypes ()
QString | Codegen_Utils::capitalizeFirstLetter (const QString &string)